@charset "utf-8";

/****************** common start ******************/
main .container {
    max-width: 960px;
}
/* fadeIn */
.ttlFadeIn {
    visibility: hidden;
}
.ttlFadeIn.isActive {
    visibility: visible;
}
.isActive span {
    display: inline-block;
    animation: ttlIn cubic-bezier(.165,.84,.44,1) 2s backwards;
}
@keyframes ttlIn {
    0% {
        opacity: 0;
        transform: translate3d(-80px, 0, 0);
    }
    100% {
        opacity: 1;
    }
}
/*--*/
.fadeIn {
    visibility: hidden;
}
.fadeIn.isActive {
    visibility: visible;
    animation: fadein .3s backwards;
}
@keyframes fadein {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
/*--*/
.btnFadeIn {
    visibility: hidden;
}
.btnFadeIn.isActive {
    visibility: visible;
    animation: fadein .5s backwards;
}
/* fadeIn */
/****************** common end ******************/


/****************** MV start ******************/
#mv .mv {
    position: relative;
}
#mv .mvImg {
    width: 100%;
    height: auto;
}
#mv .mvTitle {
    position: absolute;
    top: 30%;
    left: 10%;
    width: 25%;
    font-size: 32px;
    z-index: 1;
}
.mvFadeIn {
    animation: mv 2s backwards;
    animation-delay: .3s;
}
@keyframes mv {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
/****************** MV end ******************/


/****************** concept start ******************/
#concept {
    background: #fff;
}
#concept.anchor {
    display: block;
    padding-top: 8rem;
}
.concept {
    margin: 0 auto;
    background: url(../img/concept/concept_bg.png) no-repeat;
    background-size: contain;
    background-position: center center;
}
#concept p {
    text-align: center;
    letter-spacing: 5px;
    line-height: 50px;
}
#concept .bold {
    font-weight: bold;
}
#concept p span {
    animation: none;
}
#concept p.fadeIn.isActive {
    animation-delay: .3s;
}
/****************** concept end ******************/


/****************** items start ******************/
#items {
    position: relative;
}
#items.anchor {
    display: block;
    padding-top: 8rem;
}
#items h2 {
    position: absolute;
    top: 190px;
    left: 80px;
    transform: rotate(90deg);
}
#items span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #963d3d;
}
#items h2:before {
    content: '';
    position: absolute;
    top: 27px;
    left: 225px;
    width: 1px;
    height: 1px;
    background-color: #963d3d;
    transform-origin: top left;
    transform: scaleX(0);
    transition: 2s;
}
#items h2.isActive:before {
    transform: scaleX(300);
}
#items .itemsContent {
    position: relative;
    width: 100%;
    padding: 100px 0;
}
#items .itemsImg {
    width: 60%;
    margin: 0 0 0 auto;
}
#items .itemsImg img {
    display: block;
    width: 75%;
    height: auto;
    margin: 0 auto;
}
#items .itemsText {
    position: absolute;
    top: 60%;
    left: 0;
    width: 50%;
    text-align: center;
}
#items .itemsText img {
    width: 100%;
}
#items .itemsBtn {
    position: absolute;
    top: 65%;
    left: 15%;
}
#items .linkVector {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 0 60px 0 25px;
    border-bottom: solid 1px #000;
    transition: .3s;
}
#items .linkVector:hover {
    transform: translateX(20px);
    transition: .3s;
}
#items .linkVector::after {
    position: absolute;
    top: 72.6%;
    right: -6px;
    content: '';
    width: 37px;
    height: 1px;
    background: #000;
    transform: rotate(45deg);
}
#items .itemsContent + .itemsContent .itemsBtn {
    top: 65%;
}
#items .itemsContent + .itemsContent + .itemsContent .itemsText {
    top: 40%;
}
#items .itemsContent + .itemsContent + .itemsContent .itemsBtn {
    top: 70%;
}
#items .itemsText.fadeIn.isActive {
    animation-delay: 0s;
}
#items .itemsText img.fadeIn.isActive {
    animation-delay: 0s;
}
#items .itemsBtn.btnFadeIn.isActive {
    animation-delay: 1s;
}
/****************** items end ******************/


/****************** about start ******************/
#about {
    position: relative;
    background: url(../img/bg.png) no-repeat;
    background-position: top -350px left 0;
    background-size: cover;
}
#about.anchor {
    display: block;
    padding-top: 8rem;
}
#about h2 {
    position: absolute;
    left: 80px;
    transform: rotate(90deg);
    z-index: 1;
}
#about span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #963d3d;
}
#about h2:before {
    content: '';
    position: absolute;
    top: 27px;
    left: 225px;
    width: 1px;
    height: 1px;
    background-color: #963d3d;
    transform-origin: top left;
    transform: scaleX(0);
    transition: 2s;
}
#about h2.isActive:before {
    transform: scaleX(300);
}
/*about1*/
#about .aboutContent {
    position: relative;
    width: 100%;
    margin: 100px auto;
}
#about .aboutImg {
    width: 90%;
    margin: 0 auto;
}
#about .aboutImg img {
    width: 100%;
}
#about .aboutText {
    position: absolute;
    top: 60%;
    right: 0;
    width: 70%;
    background: #fff;
}
#about .aboutText img {
    width: 70%;
    height: auto;
    margin: 20px 0 0 30px;
}
/*about2*/
#about .aboutContent + .aboutContent {
    margin: 300px auto;
}
#about .aboutContent + .aboutContent .aboutText {
    left: 0;
    right: unset;
    width: 75%;
}
#about .aboutContent + .aboutContent .aboutText img {
    width: 95%;
}
/*about3*/
#about .aboutContent + .aboutContent + .aboutContent {
    margin: 350px auto 100px;
}
#about .aboutContent + .aboutContent + .aboutContent .aboutText {
    left: unset;
    right: 0;
    width: 70%;
}
#about .aboutContent + .aboutContent + .aboutContent .aboutText img {
    width: 70%;
}
/*about anime*/
#about .aboutText1.fadeIn.isActive {
    animation-delay: 0s;
}
#about .aboutText1 img.fadeIn.isActive {
    animation-delay: .3s;
}
#about .aboutText2.fadeIn.isActive {
    animation-delay: 0s;
}
#about .aboutText2 img.fadeIn.isActive {
    animation-delay: .3s;
}
/****************** about end ******************/


#bunner {
    padding: 150px 0 1px;
}
.bunnerList {
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.bunnerList li {
    margin: 0 10px;
}
.bunnerList img {
    width: 100%;
}
.bunnerList a:hover {
    opacity: .5;
}


/****************** monitor start ******************/
#monitor {
    position: relative;
    background: url(../img/bg.png) no-repeat;
	background-position: top -300px left 0;
    background-size: cover;
    margin: 0 0 150px;
}
#monitor.anchor {
    display: block;
    padding-top: 18rem;
}
#monitor h2 {
    position: absolute;
    left: 30px;
    transform: rotate(90deg);
}
#monitor span {
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #963d3d;
}
#monitor h2:before {
    content: '';
    position: absolute;
    top: 27px;
    left: 300px;
    width: 1px;
    height: 1px;
    background-color: #963d3d;
    transform-origin: top left;
    transform: scaleX(0);
    transition: 2s;
}
#monitor h2.isActive:before {
    transform: scaleX(300);
}
#monitor .monitorImg {
    width: 100%;
    text-align: center;
}
#monitor .monitorImg > img {
    width: 75%;
    margin-top: 30px;
}
#monitor .atention {
    margin: 30px auto;
    text-align: center;
    font-size: 10px;
    letter-spacing: 1px;
}
#monitor .atention span {
    font-family: "游ゴシック", YuGothic, sans-serif;
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 1px;
    color: #000;
}
/****************** media end ******************/


/****************** insta start ******************/
#instagram h2 {
    margin: 100px;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: 10px;
    color: #963d3d;
}
#instagram .snapwidget-widget {
    width: 100%;
    padding: 0 0 100px 0;
}
/****************** insta end ******************/


/*---------- SP ----------*/
@media only screen and (max-width: 768px) {
    /*----- mv start -----*/
    #mv .mvTitle {
        top: 20%;
        width: 40%;
        font-size: 12px;
        line-height: 25px;
    }
    /*----- mv end -----*/


    /*----- concept start -----*/
    #concept.anchor {
        margin-bottom: -1px;
        padding: 6rem 0 1px;
    }
    #concept p, #concept p span {
        font-size: 12px;
        letter-spacing: 1px;
        line-height: 30px;
    }
    #concept p span {
        display: block;
    }
    #concept .bold {
        display: inline;
    }
    /*----- concept end -----*/


    /*----- items start -----*/
    #items {
        background-size: cover;
    }
    #items.anchor {
        padding-top: 12rem;
    }
    #items .container {
        padding: 0;
    }
    #items h2 {
        top: 100px;
        left: -20px;
    }
    #items h2:before {
        top: 65%;
        left: 120%;
    }
    #items h2.isActive:before {
        transform: scaleX(250);
    }
    #items span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #items .linkVector {
        height: 30px;
        padding: 0 35px 0 10px;
        font-size: 12px;
    }
    #items .linkVector::after {
        top: 76%;
        right: -3px;
        width: 20px;
        height: 1px;
    }
    /*item1*/
    #items .itemsContent {
        padding: 0 0 100px;
    }
    #items .itemsImg {
        margin: 0 0 0 auto;
    }
    #items .itemsImg img {
        width: 100%;
        height: auto;
        margin: 0 0 0 auto;
    }
    #items .itemsText {
        top: 45%;
        left: 7%;
        width: 75%;
    }
    #items .itemsBtn {
        top: 70%;
        left: 5%;
    }
    /*item2*/
    #items .itemsContent + .itemsContent {
        padding: 0 0 150px;
    }
    #items .itemsContent + .itemsContent .itemsImg {
        margin: 0 auto 0 0;
        text-align: left;
    }
    #items .itemsContent + .itemsContent .itemsText {
        left: unset;
        right: 0;
        width: 60%;
    }
    #items .itemsContent + .itemsContent .itemsBtn {
        top: 75%;
        left: 8%;
    }
    /*item3*/
    #items .itemsContent + .itemsContent + .itemsContent {
        margin: 0 0 25%;
        padding: 0;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsImg {
        margin: 0 0 0 auto;
        text-align: right;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsText {
        left: 0;
        right: unset;
        width: 60%;
    }
    #items .itemsContent + .itemsContent + .itemsContent .itemsBtn {
        top: 80%;
        left: 10%;
    }
    /*----- items end -----*/


    /*----- about start -----*/
    #about.anchor {
        padding-top: 12rem;
    }
    #about .container {
        padding: 0;
    }
    #about h2 {
        top: 105px;
        left: -25px;
    }
    #about h2:before {
        top: 65%;
        left: 120%;
    }
    #about span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #about p {
        justify-content: center;
        font-size: 11px;
        font-weight: bold;
        line-height: 20px;
        color: #004986;
    }
    /*about1*/
    #about .aboutContent {
        margin: 30px auto 0 auto;
    }
    #about .aboutImg {
        width: 100%;
    }
    #about .aboutImg img {
        width: 95%;
        margin: 0 0 0 auto;
    }
    #about .aboutText {
        position: static;
        margin: 0 10% 0 auto;
    }
    #about .aboutText img {
        width: 100%;
        margin: 0;
    }
    /*about2*/
    #about .aboutContent + .aboutContent {
        margin: 40px auto 0;
    }
    #about .aboutContent + .aboutContent .aboutImg img {
        margin: 0 auto 0 0;
    }
    #about .aboutContent + .aboutContent .aboutText {
        margin: 0 auto 0 5%;
    }
    #about .aboutContent + .aboutContent .aboutText img {
        margin: 20px 0 0;
    }
    /*about3*/
    #about .aboutContent + .aboutContent + .aboutContent {
        margin: 40px auto 0;
    }
    #about .aboutContent + .aboutContent + .aboutContent .aboutImg img {
        margin: 0 0 0 auto;
    }
    #about .aboutContent + .aboutContent + .aboutContent .aboutText {
        width: 100%;
        margin: 0 0 80px auto;
    }
    #about .aboutContent + .aboutContent + .aboutContent .aboutText img {
        margin: 0 10% 0 auto;
    }
    /*----- about end -----*/


    #bunner {
        padding: 1px 0;
    }
    .bunnerList {
        display: block;
    }
    .bunnerList li {
        margin: 20px 0;
    }


    /*----- monitor start -----*/
    #monitor {
        margin: 0;
        padding-bottom: 50px;
    }
    #monitor.anchor {
        padding-top: 7rem;
    }
    #monitor h2 {
        top: 130px;
        left: -47px;
    }
    #monitor h2:before {
        top: 65%;
        left: 120%;
    }
    #monitor h2.isActive:before {
        transform: scaleX(250);
    }
    #monitor span {
        font-size: 24px;
        letter-spacing: 3px;
    }
    #monitor .monitorImg {
        margin: 0 auto;
    }
    #monitor .monitorImg img, #monitor p {
        width: 95%;
        margin: 0 0 10px auto;
    }
    #monitor .atention {
        width: 65%;
        margin: 0 auto;
        text-align: unset;
    }
    #monitor .atention span {
        display: inline-block;
        font-size: 10px;
        font-weight: 300;
        letter-spacing: 0;
        color: #000;
    }
    /*----- monitor end -----*/


    /*----- follow start -----*/
    #follow  {
        display: block !important;
    }
    #follow h2 {
        margin-top: 50px;
        text-align: center;
        font-family: 'Lato', sans-serif;
        font-size: 24px;
        font-weight: bold;
        letter-spacing: 3px;
        color: #963d3d;
    }
    #follow .flex {
        margin: 0 0 75px;
    }
    img.lineIcon {
        width: 40px;
        height: 40px;
    }
    /*----- follow end -----*/
}